﻿
.wp-caption-text {
	text-align: center;
}

.wp-caption .wp-caption-text {
	margin: 0.5em 0;
	font-size: .8em;
}
#footer-inside{width:1080px;margin-left:auto;margin-right:auto;display:box}
#footer-inside p{line-height:110%;font-size:110%;font-weight:300;margin-bottom:10px;text-shadow:1px 1px 0 #000;text-align:center;color:#f8f8ff;text-align:justify}


.divsubnavhpul {margin:8px 10px 0 0;}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

.fl {float: left;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

#section-info .col-md-8{
  font-family: 'GothamNarrow-Light';
}


#headerimg .description {
	font-size: 1.2em;
	text-align: center;
	}


h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}






.footer-sidebar .widget {
	margin-bottom: 20px;
}

.footer-sidebar .widget .widget-title {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff;
	font-size: 11px;
	line-height: 1em;
	margin: 0 auto 15px;
	font-weight: 100;
}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}


.footer-sidebar .widget.widget_tag_cloud a {
	display: inline-block;
	color: #9e9e9e;
	font-size: 11px !important;
	line-height: 1.5em;
	background: #3c3c3c;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 15px 20px;
	margin: 0 10px 20px;
}

.footer-sidebar .widget.widget_tag_cloud a:hover {
	color: #ffffff;
	background: #262626;
}
#pre-footer p,.pre-footer-parrafo{color:#fff;text-align:left;margin-bottom:16px;font-weight:400;font-size:22.85px;line-height:30px;font-family:PF Beau Sans Pro}

#hero-section .master-slider {
    height: 500px;
}



.header-hero-section {
	overflow: hidden;
	width: 100%;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}


.ad-header-box {
    position: absolute;
    right: 0px;
    bottom: -95px;
    width: calc(100% - 190px);
    
    
    
    
    
    
}
.col-lg-6{width:50%}

#shopping_cart_num_area{ cursor:pointer; display: none}

.wingzz_form .Radio_element.fullcolumn, .wingzz_form .Checkbox_container.fullcolumn { width:100%; clear:both; float:none; }

.fullcolumn .referenceSlider ul.slides li main { width:73%; float:left; position: relative; padding: 20px; }



.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
}
.breadcrumb li a,.z-search-bar a,.z-spaced a{line-height:230%;padding-left:3px;padding-right:3px}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}





.appointment .modal-header {
    background: #00aef0;
    color: #fff;
}

#appointment .modal-header h4, .modal-header button{
	color:#fff;
	opacity: 1;
}
 
.gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a{ color: #383838; }

.gdlr-core-title-item .gdlr-core-title-item-title{ font-size: 41px; font-weight: 800; display: inline-block;
	text-transform: uppercase; letter-spacing: 1px; margin-bottom: 0px; 
 	transition: color 200ms; -moz-transition: color 200ms;
 	-o-transition: color 200ms; -webkit-transition: color 200ms; }

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }



body.date-hidden .bymiw .lunemi .kaca,
body.rita-hidden .bymiw .lunemi .sakyt,
body.categories-hidden .bymiw .cihiqa .mujavi,
body.tags-hidden .bymiw .cihiqa .entry-tags {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


body.date-hidden.rita-hidden .gokote .lunemi {
	display: none;
}


.scroll-up{
    display: none;
    z-index: 900;
    opacity: .7;
    position: fixed;
    bottom: 100%;
    padding: 10px;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.scroll-up:hover {
    opacity: 1;
}
.fusion-copyright-notice{color:#000000;font-size:16px;}
.fusion-copyright-notice a{color:#000000;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}


.left{height:auto;width:510px;float:left;overflow:hidden;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.woocommerce span.onsale{min-height:3.236em;min-width:3.236em;padding:.202em;font-size:1em;font-weight:700;position:absolute;text-align:center;line-height:3.236;top:-.5em;left:-.5em;margin:0;border-radius:100%;background-color:#77a464;color:#fff;font-size:.857em;z-index:9}
.woocommerce ul.products li.product .onsale{top:0;right:0;left:auto;margin:-.5em -.5em 0 0}

#facebook-columna .window_content{height:470px;}

.agenda-de-espectaculos .social .facebook, .historico-de-espectaculos .social .facebook{float:none;}

#espectaculo div.social-show div.facebook-show-comment{float:left;}
#masthead.home-masthead .feature .inner-content .copy{text-align:left;color:#fff;font-family:Times,serif;font-size:18px;font-weight:400;line-height:24px}
.product-display .sidebar-ad .copy,.sidebar .sidebar-ad .copy{opacity:.7;font-family:Times,serif;font-size:18px;font-weight:400;line-height:21px;max-width:80%;margin:0 auto 15px}
.related-articles .article-display .copy{opacity:.5;color:#03152b}
.homepage .product-section .copy{opacity:.8;color:#03152b;font-family:Times;font-size:18px;font-weight:400;line-height:24px;max-width:520px;margin:0 auto 80px}

.woocommerce ul.products li.product .price {
    margin-bottom: 0;
    float: none;
    width: auto;
    border-bottom: 0;
    padding-bottom: 0;
}
.woocommerce div.product p.price,.woocommerce div.product span.price{color:#77a464;font-size:1.25em}
.woocommerce div.product p.price ins,.woocommerce div.product span.price ins{background:inherit;font-weight:700;display:inline-block}
.woocommerce div.product p.price del,.woocommerce div.product span.price del{opacity:.5;display:inline-block}
.woocommerce ul.products li.product .price del{color:inherit;opacity:.5;display:inline-block}
.woocommerce ul.products li.product .price ins{background:0 0;font-weight:700;display:inline-block}
.woocommerce ul.products li.product .price .from{font-size:.67em;margin:-2px 0 0 0;text-transform:uppercase;color:rgba(132,132,132,.5)}
.twentysixteen .price ins{background:inherit;color:inherit}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.guarantee-sec{margin-top:50px;text-align:center;margin-top:30px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

.gma-cont {
	float:left;
	width:618px;
	margin-bottom:15px;
}

.review-list .review{
	margin: 0px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.review-list .issue-cover{
	margin: 10px;
}

.review-list .issue-cover img{
	margin: 0 auto;
	display: block;
}

.archive .review-list li{
	position: relative;
}

.post-type-archive-article .review-list li, .post-type-archive-news .review-list li, .author .review-list li, .search .review-list li, .review-archive .review-list li, .cat .review-list li{
	margin-bottom: 50px;
}

.review-list li{
	position: relative;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
nav .nav-wrapper i{ vertical-align:middle; font-size:1.1rem}
nav .nav-wrapper i,nav a.button-collapse,nav a.button-collapse i{ height:70px; line-height:normal}
nav .nav-wrapper{position:relative;height:100%}
.rtecenter{text-align:center;}
#colophon #site-generator{margin-top:20px}
#colophon #site-generator p{color:#333;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:13px}

.tt-blog-grid .blog-item img {width:100%;}

.tt-blog-grid .blog-item .entry-meta {font-size:13px;margin-bottom:10px;font-family:'Montserrat';}

.tt-blog-grid .blog-item .entry-excerpt {font-size:14px;line-height:24px;}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}

.col-duoi {
    clear: both;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}

.in-col-duoi.col-duoi-2 {
    padding-left: 0px;
}

.in-col-duoi.col-duoi-4 {
    padding-right: 0px;
}


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }
#footer_nav{margin-top:30px;font-size:12px;}

  .navbar-default .navbar-buttons .btn-group.btn-group--separated {
    margin: 24px 0 0 60px; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }





#main{
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width:1000px;
  background-color : #caeeff;
}


#main img.head_photo{
  width:100%;
  height:auto;
  margin: 6px 0 0 0;
}

    .my-header-socials {
        display: inline-block;
       
    }




.navbar-header .button.visible-xs.orange{
    height: 26px;
    line-height: 0;
    position: absolute;
    right: 162px;
    top: 36px;
    padding-top: 13px;
    font-weight: 100;
    font-size: 0.75em;
    text-align: center;
}


.navbar-header {
  zoom: 1; }



.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table; }



.navbar-header:after {
  clear: both; }
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.post-byline,.post-meta,.post-nav li a strong,.sharrre-container span{text-transform:uppercase}
.search .page.type-page .post-meta,.search .page.type-page .post-thumbnail{display:none}
.post-meta{font-size:14px;font-weight:400;color:#bbb;margin-bottom:.3em}
.post-meta .post-category{float:left;margin-right:6px}
.post-meta .post-date{float:left}




.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}

.flex-caption a {color: #fff; text-decoration:none;}

.flex-caption a:hover {color: #fff; text-decoration:underline;}


.mim { float: left; margin: 10px; }
.d-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important}
.av01-cover-container{position:relative;padding-top:67.5%;width:100%}
.cube .back{z-index:1;position:absolute}
.rollover.hoverItem .back, .rollover:hover .back, .rollover.activeLink .back, .rollover:focus .back{z-index:2;opacity:1}
.rollover .back{opacity:0;-webkit-transition:0.5s;transition:0.5s}
.back{-webkit-transform:rotateY(180deg) translate3d(0, 0, 0px);-ms-transform:rotateY(180deg) translate3d(0, 0, 0px);transform:rotateY(180deg) translate3d(0,0,0px)}
 



#search-box-wrap {
	background-color: #e68b2b;
	height: 50px;
	margin-left: -33px;
	margin-right: -33px;
	display: none;
	
}

        
        #search-box-wrap, #social-media a, #search-icon, .post-content a.more-link, .pagination a:hover, .pagination span.current, #comment-nav-above a, #comment-nav-below a, #nav-above a, #nav-below a, #image-navigation a, .commentlist .comment-reply-link, .commentlist .comment-reply-login, #respond #submit, .grid-box .menu-price {
            background-color: #e68b2b;
        }
#free_shipping{position:absolute;left:292px;top:12px}



.padding_small {
    padding:5px;
}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.clubsearch-headline {
	width:40%;
	float: left;
	text-align: right;
	padding: 0.5em;
}


.clubsearch-headline h2 {
	color: #fff;
	font-size: 3.2em;
	line-height: 1.0em;
	font-family: 'Ubuntu', sans-serif;
}


.clubsearch-headline p {
	font-size: 1.0em;
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.3em;
}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,.5);width:100%;height:100%;top:0;left:0;padding:.55556rem;position:absolute;z-index:1600;opacity:0;transition:opacity .25s ease-out;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.footer .footer__section-wrapper{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;margin:24px 0;width:100%}
.footer .footer__section-wrapper a{margin:0 6px}
.footer .footer__section-wrapper--left{-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;width:50%}
.footer .footer__section-wrapper--right{-webkit-flex-wrap:wrap;flex-wrap:wrap;color:#fff}

#wrapper{
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 100%;
}
strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 20%;
    width: 100%;
    height: 7.24%;

    background-color: #FFFFFF;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    display: none;}


.diyw div#emotion-header strong#emotion-header-title {
    left: 5%;
    top: 20%;
    color: #48b2fd;
        font: italic bold 28px/120% Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif;
}
#footer .ctc-container p span.tag-heading{font-weight:100;font-family:lato;font-size:32px}
#footer-bottom{background-color:#ffffff}
.navi-below .sum-navi .yline .img{position:absolute;right:0;bottom:0}
.tabebigmenu li .pricon img.img_hover,.tabebigmenu li span.sp img.img_hover,.tabebigmenu li.last span.sp,.tabebigmenu li.tabebigmenuact span.sp img.img,.tabebigmenu li:hover span.sp img.img{display:none}
.tabebigmenu li.tabebigmenuact .pricon img.img,.tabebigmenu li:hover .pricon img.img{display:none}

.fooleft {
	width: 420px;
	max-height: 750px;
	float: left;
	//background: #f7efb1;
}



#rt-topbar {margin: 30px 0;position: relative; z-index: 4;}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

header .basket-block .line.bottom{justify-content:flex-end;border-top:1px dashed #8d8b8c;}
.header-wrapper:not(.stuck) .header-main .header-nav{margin-top:5px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
#header .navbar-toggle{position:relative;z-index:99}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


.pub {
background-color : #FFFFCC; 
}

.accueil_accroche{
	color:#333333;
	font-size:16px;
	font-weight: bold;
	line-height:1.3em;
}

.aside-1-buttons{
    text-transform: uppercase;
    justify-content: center;
    margin-top: 55px;
    display: flex;
    flex-wrap: wrap;
}


.logo1, .headerTitle {
    float: left;
}


.logo1, .logo2 {
    width: 120px;
    height: 120px;
}


.advantages_header, .paper_text_header {
	font-family: Raleway;
	font-size: 29px;
	text-align: center;
	font-weight: 800
}


.paper_text_header {
	max-width: 430px;
	margin: 0 auto;
	padding-top: 77px;
	padding-bottom: 49px
}


	.paper_text_header + section .fl_r {
		float: none
	}


.welcome-block-inner
{
	width: 474px;
	margin: 0 auto;
	margin-top: -107px;
}


.welcome-block .welcome-block-inner h1
{
	text-align: center;
}


.welcome-block.in-view .welcome-block-inner h1
{
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}


	.welcome-block.in-view .welcome-block-inner h1, .home h2
	{
		font-size: 20px;
		line-height: 25px;
	}


.sidebar .widget-wrap {
	border: 4px solid #f5f5f5;
	padding: 15px 20px 20px;
}
